<VrpTimeWindowedVehicleRoutingSolution
	id="1">
	<id>0</id>
	<name>C101</name>
	<distanceType>AIR_DISTANCE</distanceType>
	<distanceUnitOfMeasurement>km</distanceUnitOfMeasurement>
	<locationList id="2">
		<VrpAirLocation id="3">
			<id>0</id>
			<latitude>0</latitude>
			<longitude>0</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="4">
			<id>1</id>
			<latitude>1</latitude>
			<longitude>1</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="5">
			<id>2</id>
			<latitude>2</latitude>
			<longitude>1.5</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="6">
			<id>3</id>
			<latitude>-1</latitude>
			<longitude>1.5</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="7">
			<id>4</id>
			<latitude>-2</latitude>
			<longitude>2</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="8">
			<id>5</id>
			<latitude>1</latitude>
			<longitude>3</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="9">
			<id>6</id>
			<latitude>-1</latitude>
			<longitude>3.3</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="10">
			<id>7</id>
			<latitude>0</latitude>
			<longitude>4</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="11">
			<id>8</id>
			<latitude>0.5</latitude>
			<longitude>6</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="12">
			<id>9</id>
			<latitude>0.5</latitude>
			<longitude>6</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="13">
			<id>10</id>
			<latitude>0.5</latitude>
			<longitude>6</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="14">
			<id>11</id>
			<latitude>0.5</latitude>
			<longitude>6</longitude>
		</VrpAirLocation>
		<VrpAirLocation id="15">
			<id>12</id>
			<latitude>0.5</latitude>
			<longitude>6</longitude>
		</VrpAirLocation>
	</locationList>
	<depotList id="29">
		<VrpTimeWindowedDepot id="30">
			<id>1</id>
			<location class="VrpAirLocation" reference="3" />
			<readyTime>0</readyTime>
			<dueTime>836000</dueTime>
		</VrpTimeWindowedDepot>
	</depotList>
	<vehicleList id="31">
		<VrpVehicle id="32">
			<id>0</id>
			<capacity>4</capacity>
			<capacityh>0</capacityh>
			<maxDuration>0</maxDuration>
			<roundtrip>false</roundtrip>
			<hasSchoolsInRoute>false</hasSchoolsInRoute>
			<countAsMe>0</countAsMe>
			<depot class="VrpTimeWindowedDepot" reference="30" />
		</VrpVehicle>
		
		
		<!--VrpVehicle id="34">
			<id>2</id>
			<capacity>2</capacity>
			<depot class="VrpTimeWindowedDepot" reference="30" />
		</VrpVehicle-->
		<!--VrpVehicle id="34"> <id>2</id> <capacity>4</capacity> <depot class="VrpTimeWindowedDepot" 
			reference="30"/> </VrpVehicle> <VrpVehicle id="35"> <id>3</id> <capacity>5</capacity> 
			<depot class="VrpTimeWindowedDepot" reference="30"/> </VrpVehicle> <VrpVehicle 
			id="36"> <id>4</id> <capacity>4</capacity> <depot class="VrpTimeWindowedDepot" 
			reference="30"/> </VrpVehicle -->
	</vehicleList>
	<customerList id="57">
		<VrpTimeWindowedCustomer id="58">
			<id>1</id>
			<location class="VrpAirLocation" reference="4" />
			<demand>1</demand>
			<demandh>0</demandh>
			<type>STUDENTS</type>
			<ids>1,1,0;</ids>
		</VrpTimeWindowedCustomer>
		<VrpTimeWindowedCustomer id="59">
			<id>1</id>
			<location class="VrpAirLocation" reference="5" />
			<demand>1</demand>
			<demandh>0</demandh>
			<type>STUDENTS</type>
			<ids>1,1,0;</ids>
		</VrpTimeWindowedCustomer>
		<VrpTimeWindowedCustomer id="60">
			<id>3</id>
			<location class="VrpAirLocation" reference="6" />
			<demand>1</demand>
			<demandh>0</demandh>
			<type>STUDENTS</type>
			<ids>1,1,0;</ids>
		</VrpTimeWindowedCustomer>

	
		

	</customerList>
</VrpTimeWindowedVehicleRoutingSolution>